.stateBits, .suburbBits {
display:inline-block;
margin:10px 0;
}
.stateBits {
margin-right:40px;
}
.stateBits select, .suburbBits input {
 font-size:100%;
font-family:Helvetica Neue, Helvetica, Arial, Sans-serif;
color:#333;
padding:2px 4px;
width:150px;
}
.mpPhoneNumberDisplay {
xfont-size:150%;
xline-height:1.4;
xcolor:#1FA7EC;
}
#leSupportiveMPText, #partyMismatchText {
               display:none;
}
#leSupportiveMPText  {
    text-align: center;
    font-weight: bold;
    padding: 20px 0;
    font-size: 130%;
    color: #FB7800;
}
#takeAction {
    max-width: 580px;
margin: 0 auto;
}

#takeAction a {
               background-color:none;
               background:none;
       }
       #takeAction #step1 ul li a {
               background:url(/images/take-action/arrow.gif) center left no-repeat;
       }
       #step1 ul li a {
               margin-bottom:6px;
       }
       #takeAction a:hover {
               text-decoration:underline;
       }
       .faintStep2 {
               display:none;
       }
       #step1 {
       }
#contentCol a.faintLink {
       color:#b7dbea;
}
#contentCol a:hover.faintLink {
       color:#97cbe1;
       background:none;
}
.step {
       color:#7daf15;
       font-weight:bold;
       height:28px;
}
.step img {
       float:left;
       margin-right:12px;
       margin-top:-2px;
}
.faintStep2 {
       filter:alpha(opacity=40);
       opacity: 0.40;
       -moz-opacity:0.40;
}
#step1 {
       background: #eff1e6;
border-radius:10px;
       margin-bottom:2em;
margin-right:7px;
padding:25px 25px 0px 25px;
}
#step1  p {
       margin:0;
       padding:0 1em;
}

.elecSearchQuestion {
       color:#878787;
       margin-top:2em;
       margin-bottom:0;
       padding-bottom:0;
}
.elecSearchQuestion img {
       float:left;
       margin-bottom:30px;
       margin-right:15px;
}
#step1 ul {
       padding: 0px 20px 20px 0;
       list-style:none;
       clear:both;
}
#step1 ul li {
       margin:0;
       padding:0;
       line-height:1em;
}
#step1 ul li a {
       display:block;
       padding:2px 0 2px 15px;
       color:#0f8fb5;
       background:url(/images/take-action/arrow.gif) center left no-repeat;
}
#step1 ul li a:hover {
       color:#00658f;
}

.elecSearchFound {
       float:left;
       width: 195px;
       color:#878787;
       line-height:1.4em;
}
.elecSearchFound img {
       float:left;
       margin-right:18px;
       margin-left:85px;
}
.elecInfo {
       float:left;
       line-height:1.4em;
} 
section#realcontent .maincontent #step1Part2 img {
width:100%;
height:2px !important;
}
section#realcontent .maincontent #elecResultsDiv img {
width:auto;
height:auto !important;
}
